body {
  margin: 0;
}
body {
  box-sizing: content-box;
}
.board1 {
  width: 200vh;
  height: 200vh;
  background-color: rgb(249, 249, 250);

  width: 50px;
  height: 10px;
  padding: 50px;
  border: 3px solid rgb(7, 7, 7);
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  position: relative;
  left: 90px;
}
.board {
  width: 200vh;
  height: 100vh;
  background-image: url(https://smallbusiness.ru/uploads/library/big/1a630dc8ece91caa6bc80aba6d9b1ab84cb1fc44.jpg);

  width: 300px;
  height: 300px;
  padding: 50px;
  border: 1px solid rgb(8, 8, 8);
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  position: relative;
}

.btn {
  position: absolute;
  left: 120px;
  top: 50%;
  transition: 0.09s;

  width: 120px;
  height: 50px;
  font-size: 15px;
  border-radius: 10px;
  border: none;
  outline: none;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: rgb(0, 0, 0, 0.35) 0 5px 15px;
}
.btn11 {
  position: absolute;
  left: 60px;
  top: 60%;
  transition: 0.09s;

  width: 120px;
  height: 50px;
  font-size: 15px;
  border-radius: 10px;
  border: none;
  outline: none;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: rgb(0, 0, 0, 0.35) 0 5px 15px;
}
